Mailinglist Archive: opensuse-updates (116 mails)

< Previous Next >
openSUSE-RU-2017:1651-1: Recommended update for cups
openSUSE Recommended Update: Recommended update for cups
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1651-1
Rating: low
References: #1021133 #955432 #990045
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:


This update for cups fixes the following issues:

- Avahi sends an ALL_FOR_NOW event when it finishes sending its cache
contents. This patch makes cupsEnumDests finish when the signal is
received so it doesn't block the caller until the timeout finishes.
(bsc#955432, fate#322052)
- The scheduler didn't log messages for jobs at LogLevel "info".
(bsc#1021133, bsc#990045)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-723=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

cups-1.7.5-8.3.1
cups-client-1.7.5-8.3.1
cups-client-debuginfo-1.7.5-8.3.1
cups-ddk-1.7.5-8.3.1
cups-ddk-debuginfo-1.7.5-8.3.1
cups-debuginfo-1.7.5-8.3.1
cups-debugsource-1.7.5-8.3.1
cups-devel-1.7.5-8.3.1
cups-libs-1.7.5-8.3.1
cups-libs-debuginfo-1.7.5-8.3.1

- openSUSE Leap 42.2 (x86_64):

cups-libs-32bit-1.7.5-8.3.1
cups-libs-debuginfo-32bit-1.7.5-8.3.1


References:

https://bugzilla.suse.com/1021133
https://bugzilla.suse.com/955432
https://bugzilla.suse.com/990045


< Previous Next >
This Thread
  • No further messages